import request from "~/utils/request";

export const scan_list = (data = {}) => {
  return request({
    url: '/yzy/xsjjdtk/smqk',
    data,
  })
}
export const school = (data = {}) => {
  return request({
    url: '/yzy/kcgl/get_kc_school',
    data,
  })
}
export const ykg = (data = {}) => {
  return request({
    url: '/yzy/kcgl/get_kc',
    data,
  })
}
export const cm = (data = {}) => {
  return request({
    url: '/yzy/kcgl/get_kc_class',
    data,
  })
}

